﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29728.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SubwayRoutes.Api", "SubwayRoutes.Api\SubwayRoutes.Api.csproj", "{FAF6BBA6-79B8-458F-9D33-24BD6CC3AC16}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1 - Layers", "1 - Layers", "{7F26271C-34D9-4D6C-941F-D10CE3AA39DB}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1.3 Business", "1.3 Business", "{0BA511EB-9480-4BC8-8DE9-391B4F3C6C43}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1.2 Services", "1.2 Services", "{77C71C57-FDF0-4772-BE88-1B1642C80C96}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1.4 DataAccess", "1.4 DataAccess", "{F8093688-36D2-4325-A9CA-71173CBE9D38}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1.1 Controllers", "1.1 Controllers", "{F328C9F8-A7D8-4973-B1A2-D36A443185CC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1.5 Transversal", "1.5 Transversal", "{885E091A-CEAE-4AEE-80FF-50DD79B2CC20}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SubwayRoutes.Api.Services", "SubwayRoutes.Api.Services\SubwayRoutes.Api.Services.csproj", "{EFAF5EC7-A6A0-4E4A-B465-118BF9001035}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SubwayRoutes.Api.Services.Contracts", "SubwayRoutes.Api.Services.Contracts\SubwayRoutes.Api.Services.Contracts.csproj", "{0EC7CAB9-EA6B-4989-94A8-45347285CB14}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SubwayRoutes.Api.Business", "SubwayRoutes.Api.Business\SubwayRoutes.Api.Business.csproj", "{3003A0B4-211D-448D-9A74-447C634059CD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SubwayRoutes.Api.DataAccess", "SubwayRoutes.Api.DataAccess\SubwayRoutes.Api.DataAccess.csproj", "{FA3A59B6-A8B6-4E4B-99AF-7C9C732E900C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SubwayRoutes.Api.DataAccess.Contracts", "SubwayRoutes.Api.DataAccess.Contracts\SubwayRoutes.Api.DataAccess.Contracts.csproj", "{6C0628B7-0004-4239-B3E4-706306685C5B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SubwayRoutes.Api.Transversal", "SubwayRoutes.Api.Transversal\SubwayRoutes.Api.Transversal.csproj", "{ED60BAF7-18E3-4C28-947E-647EF7728971}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SubwayRoutes.Api.Business.Tests", "SubwayRoutes.Api.Business.Tests\SubwayRoutes.Api.Business.Tests.csproj", "{FE3CEF3B-1209-4CCB-94E3-B01F6DE9E83D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SubwayRoutes.Api.Services.Tests", "SubwayRoutes.Api.Services.Tests\SubwayRoutes.Api.Services.Tests.csproj", "{84E0B890-3784-4EA7-993F-3CE0E0B25AF4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FAF6BBA6-79B8-458F-9D33-24BD6CC3AC16}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAF6BBA6-79B8-458F-9D33-24BD6CC3AC16}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAF6BBA6-79B8-458F-9D33-24BD6CC3AC16}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAF6BBA6-79B8-458F-9D33-24BD6CC3AC16}.Release|Any CPU.Build.0 = Release|Any CPU
		{EFAF5EC7-A6A0-4E4A-B465-118BF9001035}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFAF5EC7-A6A0-4E4A-B465-118BF9001035}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFAF5EC7-A6A0-4E4A-B465-118BF9001035}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFAF5EC7-A6A0-4E4A-B465-118BF9001035}.Release|Any CPU.Build.0 = Release|Any CPU
		{0EC7CAB9-EA6B-4989-94A8-45347285CB14}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0EC7CAB9-EA6B-4989-94A8-45347285CB14}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0EC7CAB9-EA6B-4989-94A8-45347285CB14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0EC7CAB9-EA6B-4989-94A8-45347285CB14}.Release|Any CPU.Build.0 = Release|Any CPU
		{3003A0B4-211D-448D-9A74-447C634059CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3003A0B4-211D-448D-9A74-447C634059CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3003A0B4-211D-448D-9A74-447C634059CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3003A0B4-211D-448D-9A74-447C634059CD}.Release|Any CPU.Build.0 = Release|Any CPU
		{FA3A59B6-A8B6-4E4B-99AF-7C9C732E900C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA3A59B6-A8B6-4E4B-99AF-7C9C732E900C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA3A59B6-A8B6-4E4B-99AF-7C9C732E900C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA3A59B6-A8B6-4E4B-99AF-7C9C732E900C}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C0628B7-0004-4239-B3E4-706306685C5B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C0628B7-0004-4239-B3E4-706306685C5B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C0628B7-0004-4239-B3E4-706306685C5B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C0628B7-0004-4239-B3E4-706306685C5B}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED60BAF7-18E3-4C28-947E-647EF7728971}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED60BAF7-18E3-4C28-947E-647EF7728971}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED60BAF7-18E3-4C28-947E-647EF7728971}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED60BAF7-18E3-4C28-947E-647EF7728971}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE3CEF3B-1209-4CCB-94E3-B01F6DE9E83D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE3CEF3B-1209-4CCB-94E3-B01F6DE9E83D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE3CEF3B-1209-4CCB-94E3-B01F6DE9E83D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE3CEF3B-1209-4CCB-94E3-B01F6DE9E83D}.Release|Any CPU.Build.0 = Release|Any CPU
		{84E0B890-3784-4EA7-993F-3CE0E0B25AF4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{84E0B890-3784-4EA7-993F-3CE0E0B25AF4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{84E0B890-3784-4EA7-993F-3CE0E0B25AF4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{84E0B890-3784-4EA7-993F-3CE0E0B25AF4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{FAF6BBA6-79B8-458F-9D33-24BD6CC3AC16} = {F328C9F8-A7D8-4973-B1A2-D36A443185CC}
		{0BA511EB-9480-4BC8-8DE9-391B4F3C6C43} = {7F26271C-34D9-4D6C-941F-D10CE3AA39DB}
		{77C71C57-FDF0-4772-BE88-1B1642C80C96} = {7F26271C-34D9-4D6C-941F-D10CE3AA39DB}
		{F8093688-36D2-4325-A9CA-71173CBE9D38} = {7F26271C-34D9-4D6C-941F-D10CE3AA39DB}
		{F328C9F8-A7D8-4973-B1A2-D36A443185CC} = {7F26271C-34D9-4D6C-941F-D10CE3AA39DB}
		{885E091A-CEAE-4AEE-80FF-50DD79B2CC20} = {7F26271C-34D9-4D6C-941F-D10CE3AA39DB}
		{EFAF5EC7-A6A0-4E4A-B465-118BF9001035} = {77C71C57-FDF0-4772-BE88-1B1642C80C96}
		{0EC7CAB9-EA6B-4989-94A8-45347285CB14} = {77C71C57-FDF0-4772-BE88-1B1642C80C96}
		{3003A0B4-211D-448D-9A74-447C634059CD} = {0BA511EB-9480-4BC8-8DE9-391B4F3C6C43}
		{FA3A59B6-A8B6-4E4B-99AF-7C9C732E900C} = {F8093688-36D2-4325-A9CA-71173CBE9D38}
		{6C0628B7-0004-4239-B3E4-706306685C5B} = {F8093688-36D2-4325-A9CA-71173CBE9D38}
		{ED60BAF7-18E3-4C28-947E-647EF7728971} = {885E091A-CEAE-4AEE-80FF-50DD79B2CC20}
		{FE3CEF3B-1209-4CCB-94E3-B01F6DE9E83D} = {0BA511EB-9480-4BC8-8DE9-391B4F3C6C43}
		{84E0B890-3784-4EA7-993F-3CE0E0B25AF4} = {77C71C57-FDF0-4772-BE88-1B1642C80C96}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {34751315-7398-40A2-A812-C3CBD271E9F8}
	EndGlobalSection
EndGlobal
